
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Core", "Core\Core.csproj", "{855F941D-5DA0-479A-BB79-5C7CE72CD34B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Core.Tests", "Core.Tests\Core.Tests.csproj", "{24F92458-FB39-44BE-A32F-41275183AF1B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{855F941D-5DA0-479A-BB79-5C7CE72CD34B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{855F941D-5DA0-479A-BB79-5C7CE72CD34B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{855F941D-5DA0-479A-BB79-5C7CE72CD34B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{855F941D-5DA0-479A-BB79-5C7CE72CD34B}.Debug|x64.Build.0 = Debug|Any CPU
		{855F941D-5DA0-479A-BB79-5C7CE72CD34B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{855F941D-5DA0-479A-BB79-5C7CE72CD34B}.Debug|x86.Build.0 = Debug|Any CPU
		{855F941D-5DA0-479A-BB79-5C7CE72CD34B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{855F941D-5DA0-479A-BB79-5C7CE72CD34B}.Release|Any CPU.Build.0 = Release|Any CPU
		{855F941D-5DA0-479A-BB79-5C7CE72CD34B}.Release|x64.ActiveCfg = Release|Any CPU
		{855F941D-5DA0-479A-BB79-5C7CE72CD34B}.Release|x64.Build.0 = Release|Any CPU
		{855F941D-5DA0-479A-BB79-5C7CE72CD34B}.Release|x86.ActiveCfg = Release|Any CPU
		{855F941D-5DA0-479A-BB79-5C7CE72CD34B}.Release|x86.Build.0 = Release|Any CPU
		{24F92458-FB39-44BE-A32F-41275183AF1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24F92458-FB39-44BE-A32F-41275183AF1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24F92458-FB39-44BE-A32F-41275183AF1B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{24F92458-FB39-44BE-A32F-41275183AF1B}.Debug|x64.Build.0 = Debug|Any CPU
		{24F92458-FB39-44BE-A32F-41275183AF1B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{24F92458-FB39-44BE-A32F-41275183AF1B}.Debug|x86.Build.0 = Debug|Any CPU
		{24F92458-FB39-44BE-A32F-41275183AF1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24F92458-FB39-44BE-A32F-41275183AF1B}.Release|Any CPU.Build.0 = Release|Any CPU
		{24F92458-FB39-44BE-A32F-41275183AF1B}.Release|x64.ActiveCfg = Release|Any CPU
		{24F92458-FB39-44BE-A32F-41275183AF1B}.Release|x64.Build.0 = Release|Any CPU
		{24F92458-FB39-44BE-A32F-41275183AF1B}.Release|x86.ActiveCfg = Release|Any CPU
		{24F92458-FB39-44BE-A32F-41275183AF1B}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
